* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
.sticky-space {
  width: 100%;
  height: 117px;
}
.social-media-icon-2 a i {
  width: 55px;
  height: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  font-size: 30px;
  z-index: 999;
  bottom: 5%;
  color: white;
  background-color: #cca621;
  border-radius: 50%;
  padding: 20px;
  right: 1%;
  box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.222);
  transition: all 0.4s ease-in-out;
}
.social-media-icon a i {
  width: 55px;
  height: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  font-size: 36px;
  z-index: 999;
  bottom: 5%;
  color: white;
  background-color: #4dc247;
  border-radius: 50%;
  padding: 20px;
  left: 1%;
  box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.222);
  transition: all 0.4s ease-in-out;
}
.social-media-icon a i:hover {
  transform: scale(1.1);
}
.social-media-icon-2 a i:hover {
  transform: scale(1.1);
}
.top-header-section {
  background-image: linear-gradient(to right, #3b5377 40%, #7994bd);
  padding: 4px 40px;
}

.top-header-icons i {
  color: white;
  border-radius: 20px;
  border: 1px solid white;
  width: 19px;
  height: 19px;
  padding: 8px;
  box-sizing: content-box;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  transition: all 0.4s ease-in-out;
}
.top-header-icons i:hover {
  background-color: white;
  color: #3b5377;
}
.top-header-data ul li {
  display: inline-block;
}
.top-header-data ul li a {
  color: white;
  text-decoration: none;
  font-size: 16px;
  font-weight: 600;
}
.top-header-data ul li a i {
  padding: 0px 25px 0px 15px;
}
.top-header-data ul {
  margin: 0;
  padding-top: 6px;
}
.navbar-section {
  position: sticky;
  top: 0;
  left: 0;
  background-color: rgb(255, 255, 255);
  z-index: 999;
  box-shadow: 0px 3px 18px rgba(18, 47, 42, 0.789);
}
.navbar-brand {
  width: 150px;
}
.navbar-brand img {
  width: 100%;
}
.nav-item {
  padding: 30px 15px;
}
a.nav-link {
  color: black;
  font-size: 18 px;
  font-weight: 600;
}
.nav-btn button {
  padding: 11px 21px;
  background-image: linear-gradient(to right, #3b5377 40%, #7994bd);
  border: none;
  border-radius: 50px;
}
.nav-btn button a {
  color: white;
  text-decoration: none;
  font-size: 17px;
  font-weight: 600;
}
.banner-img {
  width: 100%;
}
.banner-img img {
  width: 100%;
}
.banner-section {
  background-image: url(/img/banner-img.jpg);
  background-attachment: fixed;
  height: 100%;
  background-size: cover;
}
.banner-text {
  padding: 150px 30px 150px 30px;
  color: white;
  text-align: center;
}
.banner-text h1 {
  font-size: 60px;
  margin-bottom: 25px;
}
.banner-text p {
  font-size: 19px;
  font-weight: 500;
  margin-bottom: 25px;
}
.banner-btn button {
  padding: 9px 20px;
  border: 1px solid rgb(0, 0, 0);
  border-radius: 50px;
  background-image: linear-gradient(to right, #3b5377 40%, #7994bd);
}

.banner-btn button a {
  color: white;
  font-weight: 600;
  text-decoration: none;
  font-size: 17px;
}
.about-us-section {
  padding: 80px 0px;
  background-image: url(/img/about-us-background-img.jpg);
}
.about-us-image {
  padding-top: 10px;
  width: 100%;
}
.about-us-image img {
  padding: 6px;
  border: 1px solid white;
  background-color: white;
  border-radius: 2px;
  box-shadow: 0 0 5px #0000001a;
  width: 100%;
}
.about-us-text h2 {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 15px;
}
.about-us-text p {
  text-align: justify;
  margin: 35px 0px 17px 0px;
  color: #4a4a4a;
  font-size: 16px;
}
.about-us-btn {
  margin-top: 40px;
}
.about-us-btn button {
  padding: 9px 20px;
  border: 1px solid #3b5377;
  border-radius: 50px;
  background-color: transparent;
}
.about-us-btn button a {
  text-decoration: none;
  color: #3b5377;
  font-weight: 600;
}
.services-section {
  padding: 80px 0px;
}
.services-section-heading {
  text-align: center;
}
.services-section-heading p {
  padding: 0px 100px;
}
.services-section-heading h2 {
  margin-bottom: 20px;
  font-size: 32px;
  font-weight: 700;
}
.services-images-data {
  margin-top: 50px;
  border-radius: 50px;
}
.services-images {
  width: 100%;
}
.services-images img {
  width: 100%;
  object-fit: cover;
  border-radius: 10px 10px 0px 0px;
}
.service-text {
  border: 1px solid rgba(19, 18, 18, 0.225);
  border-top: 0;
  padding: 40px 25px 40px 25px;
  border-radius: 0px 0px 10px 10px;
}
.service-text span {
  font-size: 18px;
  font-weight: 700;
  position: relative;
}
.service-text span::after {
  content: "";
  width: 70px;
  height: 4px;
  bottom: -10px;
  left: 0;
  background-image: linear-gradient(to right, #3b5377 40%, #7994bd);
  position: absolute;
}
.why-choose-image {
  width: 100%;
  padding: 5px;
  box-shadow: 0 0 5px #0000001a;
}
.why-choose-image img {
  width: 100%;
}
.why-choose-text ul {
  padding: 0;
}
.why-choose-text ul li {
  gap: 10px;
  display: flex;
  margin-bottom: 20px;
}
.why-choose-text ul li span {
  margin-top: -6px;
}
.why-choose-text h2 {
  font-size: 32px;
  font-weight: 700;
  margin-bottom: 35px;
}
.our-recovery-section {
  padding-top: 80px;
}
.our-recovery-section-image {
  padding: 5px;
  box-shadow: 0 0 5px #0000001a;
  width: 100%;
}
.our-recovery-section-image img {
  object-fit: cover;
  width: 100%;
}
.our-recovery-section-heading ul li {
  list-style: none;
}
.our-recovery-section-heading ul {
  padding: 0;
}
.our-recovery-section-heading ul li h2 {
  margin: 36px 0px 0px 0px;
  font-size: 36px;
  font-weight: 700;
}
.our-recovery-section-heading ul li h3 {
  margin: 36px 0px 0px 0px;
  font-weight: 700;
}
.our-recovery-section-heading ul li h4 {
  margin: 36px 0px 0px 0px;
  font-weight: 700;
}
.our-recovery-section-heading ul li h5 {
  margin: 36px 0px 0px 0px;
  font-weight: 700;
}
.our-recovery-section-heading ul li h6 {
  margin: 36px 0px 0px 0px;
  font-weight: 700;
}
.our-recovery-section-heading ul li p {
  margin-top: 15px;
  font-size: 17px;
  margin-bottom: 0;
  color: #434343;
}
.our-recovery-section-heading {
  padding-bottom: 80px;
}
.gallery-section {
  padding: 80px 0px;
}
.gallery-section-heading h2 {
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  padding-bottom: 50px;
}
.gallery-section-images img {
  display: flex;
  justify-self: center;
  padding: 5px;
  box-shadow: 0 0 5px #0000001a;
  border-radius: 5px;
  object-fit: cover;
  width: 100%;
}
.gallery-section-images {
  margin-bottom: 20px;
  width: 100%;
}
.testimonial-section {
  padding: 80px 0px;
}
.testimonial-heading h2 {
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  padding-bottom: 50px;
}
.testimonial-rating {
  text-align: center;
}
.testimonial-rating-logo {
  width: 160px;
  display: flex;
  justify-self: center;
}
.testimonial-rating-logo img {
  width: 100%;
}
.testimonial-rating span {
  font-size: 24px;
  font-weight: 600;
}
.testimonial-rating-icon i {
  font-size: 25px;
  color: rgb(255, 187, 0);
  margin-top: 5px;
}
.testimonial-rating p {
  font-size: 15px;
}
.testimonial-rating p span {
  font-size: 15px;
  font-weight: 600;
  margin-top: 5px;
  display: inline-block;
}
.owl-carousel .item {
  background-color: #f4f4f4;
  height: 100%;
  padding: 20px;
  border-radius: 5px;
  transition: all 0.4s ease-in-out;
  margin-top: 8px;
}
.owl-carousel .item h4 {
  font-size: 18px;
  text-align: center;
}
.owl-carousel .item p {
  text-align: center;
}
.owl-carousel .item img {
  width: 50px;
  display: flex;
  justify-self: center;
}
.owl-carousel .item:hover {
  transform: translateY(-7px);
}
.looking-section {
  background-color: #7994bd;
  padding: 50px 0px;
}
.looking-section-heading h2 {
  color: white;
  font-size: 33px;
  font-weight: 700;
  margin: 0;
}
.looking-btn button {
  padding: 9px 20px;
  border: 1px solid black;
  border-radius: 50px;
  background-image: linear-gradient(to right, #3b5377 40%, #7994bd);
}
.looking-btn button a {
  color: white;
  text-decoration: none;
  font-weight: 600;
}
.footer-section {
  background-image: linear-gradient(to right, #3b5377 40%, #7994bd);
  padding: 50px 0px;
}
.footer-logo {
  width: 140px;
  background-color: white;
  padding: 10px;
  border-radius: 5px;
}
.footer-logo img {
  width: 100%;
}
.footer-part-1 p {
  color: white;
  text-align: justify;
  margin-top: 20px;
}
.footer-part-2 {
  padding-left: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.footer-part-2 h3 {
  color: white;
  font-weight: 700;
}

.footer-part-2 ul li {
  color: white;
  padding-bottom: 10px;
}
.footer-part-2 ul li a {
  color: white;
  text-decoration: none;
  font-weight: 600;
}
@media only screen and (max-width: 600px) {
  .navbar-brand {
    width: 120px;
  }
  .navbar-brand img {
    width: 100%;
  }
  .banner-text {
    padding: 100px 15px 100px 15px;
  }
  .banner-text h1 {
    font-size: 24px;
  }
  .banner-text p {
    font-size: 12px;
  }
  .banner-btn button {
    padding: 7px 18px;
  }
  .banner-btn button a {
    font-size: 15px;
  }
  .about-us-text h2 {
    font-size: 24px;
    margin-top: 20px;
  }
  .about-us-text p {
    font-size: 15px;
  }
  .about-us-btn {
    display: flex;
    justify-content: center;
  }
  .services-section {
    padding: 40px 0px;
  }
  .services-section-heading h2 {
    font-size: 25px;
  }
  .services-section-heading p {
    padding: 0;
  }

  .why-choose-text h2 {
    font-size: 25px;
    margin-top: 20px;
  }
  .why-choose-text ul li span {
    font-size: 15px;
  }
  .our-recovery-section {
    padding: 40px 0px;
  }
  .our-recovery-section-heading {
    padding: 0;
  }
  .our-recovery-section-heading ul li h2 {
    font-size: 25px;
  }
  .our-recovery-section-heading ul li p {
    font-size: 15px;
  }
  .gallery-section {
    padding: 40px 0px;
  }
  .gallery-section-heading h2 {
    font-size: 25px;
    padding-bottom: 30px;
  }
  .testimonial-section {
    padding: 40px 0px;
  }
  .testimonial-heading h2 {
    font-size: 25px;
    padding-bottom: 30px;
  }
  .testimonial-rating {
    padding-bottom: 20px;
  }
  .looking-section-heading h2 {
    font-size: 25px;
  }
  .looking-btn {
    display: flex;
    justify-content: center;
    margin-top: 20px;
  }
  .looking-btn button {
    padding: 7px 18px;
  }
  .looking-btn button a {
    font-size: 15px;
  }
  .footer-logo {
    display: flex;
    justify-self: center;
  }
  .footer-part-1 p {
    font-size: 15px;
  }
  .footer-part-2 {
    align-items: flex-start;
    margin-top: 15px;
  }
}
